.BrandSizing {
    &-Content {
        padding-bottom: var(--navigation-tabs-height);
        background: #f5f5f5;
        font-size: 12px;
        line-height: 18px;
        overflow-x: scroll;

        .Table-Wrapper {
            width: auto;
        }

        table {
            width: 100%;
            margin-top: 16px;
            border-collapse: separate;
            border-spacing: 3px;
            td,
            th {
                background: #fff;
                text-align: center;
            }
            tr:nth-child(even),
            thead tr {
                background: #fff;
            }
            &:hover {
                tr:first-of-type td.highlighted {
                    background: #adf51d;
                }
                .highlighted {
                    background: rgba(173, 245, 29, 0.3);

                    &:hover {
                        background: #adf51d;
                    }
                }

                th.highlighted {
                    background: #adf51d;
                }
            }

            td {
                width: 25%;
                min-width: 10px;
            }
        }
    }
}
